conversation_coupon:
  #私信点击发送优惠券case
  -
    case: "点击私信发送优惠券按钮"
    doctor_user_id: "602329"
    assert: 0
  -
    case: "点击私信发送优惠券按钮接口报错"
    doctor_user_id: "602329"
    assert: 0
    assert_message: '缺少参数: doctor_user_id'
    assert_data: None
